import request from '@/utils/request'

// 列表
export function zanList(query) {
  return request({
    url: '/mall-video/video/user/page',
    method: 'post',
    params:query
  })
}

//上传
export function uploadZan(data) {
  return request({
    url: '/mall-video/video/upload',
    method: 'post',
    data
  })
}